Skip to main content

POST /api/token-price/list

Get token price data download list. A list of id from response must be used in the /download endpoint to find the download URL.

Authorization

🔒OAuth2: OAuth2PasswordBearer
Flow type: password
Token URL: token

Request Body

The request body must be in application/json format.

Request Example

Responses

Response consists of meta and data, where:
  • meta is the metadata regarding the request. code in meta indicates the error code of the request, with 0 indicating no error.
  • data contains the total number of results and a list of results, each containing the id that can be used to download the data.

POST /api/token-price/download

Get token price data download URL using id, obtained from the /list endpoint.

Authorization

🔒OAuth2: OAuth2PasswordBearer
Flow type: password
Token URL: token

Request Body

The request body must be in application/json format.

Request Example

Responses